

@font-face {
    font-family: 'dinpro-regularregular';
    src: url('../fonts/dinpro-regular-opentype-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinprobold';
    src: url('../fonts/dinpro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinprolight';
    src: url('../fonts/dinprolight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
    background: url(../images/body-bg.jpg) top center repeat-y;
    font-family: 'dinpro-regularregular';
    background-position: 55% 0;
}
.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:3px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:2px 9px;
	text-decoration:none;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
    text-decoration: none;
}
.myButton:active {
	position:relative;
	top:1px;
}
.bold{
    font-family: 'dinprobold';
}
.upper{
    text-transform: uppercase;
}
.und_line{
    border-bottom: solid 1px #333;
    padding-bottom: 10px;
}
.white{
    color: #fff;
}
.red{
    color: #ce2b2a;
}
.black_link{
    color: #333;
}
.black_link:hover{
    color: #ce2b2a;
}
.orng_link{
    color: #cc3306;
    font-weight: bold;
}
.orng_link:hover{
    color: #333;
}
.res_img{
    width: auto;
    max-width: 100%;
}
.google_maps {
    width: 100%;
    max-width: 100%;
	height:380px;
}
.wrapper{
    width: 990px;
    margin: 0 auto;
}
.left_side{
    width: 210px;
    height: auto;
    float: left;
    padding-left: 46px;
}
.logo{
    width: 100%;
    height: auto;
    float: left;
}
.main_nav{
    width: 100%;
    height: auto;
    float: left;
    padding-top: 26px;
}
.nav{
    list-style-type: none;
    line-height: 34px;
    color: #878787;
    padding: 0;
}
.mobile-menu{
    width: 100%;
    display: none;
    float: left;
    padding: 15px 0;
}
.menu-icon{
    cursor: pointer;
    border: 0;
}
.main-menu-mob{
    width: 193px;
    height: auto;
    padding: 20px;
    background: #cc3306;
    position: relative;
    z-index: 101;
}
.main-menu-mob ul{
    padding: 0;
    margin: 0;
}
.main-menu-mob ul li{
    list-style-type: none;
    color: #fff;
    font-size: 16px;
    border: 0;
    border-top: dotted 1px #fff;
    padding: 10px 0;
}
.main-menu-mob ul li:hover{
    background: #e4582e;
}
.main-menu-mob ul li a{
    color: #fff;
}
.main-menu-mob ul li span{
    width: 100%;
    font-size: 13px;
    display: block;
    font-weight: 200;
}
.social{
    width: 100%;
    height: auto;
    float: left;
    margin-top: 20px;
}
.social_ico{
    margin-right: 10px;
}
.main{
    width: 780px;
    height: auto;
    float: left;
    padding-top: 77px;
    padding-left: 30px;
}
.main_top{
    width: 780px;
    height: 33px;
    float: left;
    padding-left: 30px;
    padding-top: 10px;
}
.title{
    background: url(../images/color_bar.png) left top no-repeat;
    height: 114px;
    padding: 12px 0 12px 20px;
    margin-bottom: 25px;
    text-transform: uppercase;
    color: #fff;
    font-size: 42px;
    line-height: 45px;
    letter-spacing: -2px;
}
.bld_title{
    font-family: 'dinprobold';
}
.nar_title{
    font-family: 'dinprolight';
    font-size: 42px;
    margin-top: 0;
}
.contact_box{
    width: auto;
    position: absolute;
    top: 35px;
    right: 40px;
    z-index: 2;
    height: 32px;
}
.phone{
    background-image: url(../images/ph_ico.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 17px;
    color: #fff;
}
.strip{
 background: #f39b17 url(../images/strip-bg.jpg) right top no-repeat;
    width: 50%;
    position: absolute;
    height: 114px;
    right: 0px;
    top: 110px;
    z-index: -1;
}
.main_blocks{
    width: 50%;
    height: auto;
    float: left;
    font-size: 13px;
    color: #ddd;
    line-height: 20px;
    margin-top: 20px;
    padding-left: 30px;
}
.services{
    width: 100%;
    min-height: 150px;
    background: #fff;
    padding: 30px 0 25px;
    border-bottom: 6px solid #f8c30a;
    position: relative;
    float: left;
    margin-top: 20px;
}
.strip_small{
    width: 100%;
    height: 6px;
    background-image: url(../images/strip.jpg);
    float: left;
    margin-top: -6px;
    position: relative;
    z-index: 5;
}
.service_block{
    width: 100%;
    height: auto;
    text-transform: uppercase;
}
.service_head{
    border-bottom: solid 1px #ddd;
    padding: 5px;
    font-size: 12px;
}
.service_body{
    padding: 10px 10px 5px 5px;
    color: #000;
    font-weight: bold;
}
.service_offer{
    padding: 26px 10px 26px 5px;
    color: #000;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}
.service_foot{
    padding: 5px;
}
.more_info_orng{
    background-image: url(../images/more_info.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 22px;
    font-size: 11px;
    color: #cc3306;
    text-transform: uppercase;
}
.more_info_orng:hover{
    color: #333;
}
.more_info_white{
    background-image: url(../images/more_info_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 22px;
    font-size: 14px;
    color: #cc3306;
    text-transform: uppercase;
}
.more_info_white:hover{
    text-decoration: underline;
}
.footer{
    width: 100%;
    height: auto;
    float: left;
    border-top: solid 1px #767676;
    margin-top: 50px;
    padding: 30px 0px 15px 0;
}
.footer_blocks{
    width: auto;
    min-height: 30px;
    background-image: url(../images/foot_sep.png);
    background-repeat: no-repeat;
    background-position: right;
    float: left;
    padding-right: 50px;
    margin-right: 20px;
}
.footer_block_last{
    width: auto;
    float: right;
    margin-left: 20px;
}
.footer_phone{
    background-image: url(../images/ph_ico.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 17px;
    color: #fff;
}
.footer_address{
    background-image: url(../images/home_ico.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 13px;
    color: #fff;
    padding-top: 5px;
}
.sitmp{
    background-image: url(../images/sitmp.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 13px;
    color: #fff;
    padding-top: 5px;
}
.twd_logo{
    background-image: url(../images/twd_logo.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    font-size: 12px;
    color: #fff;
    padding-top: 20px;
}
.footer_phone:hover{
    color: #878787;
}
/*.footer_address:hover{
    color: #878787;
}*/
.sitmp:hover{
    color: #878787;
}
.twd_logo:hover{
    color: #878787;
}
.footer_phone_inner{
    background-image: url(../images/ph_ico_black.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 17px;
    color: #000;
}
.footer_phone_inner:hover{
    color: #000;
}
.footer_address_inner{
    background-image: url(../images/home_ico_black.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 13px;
    color: #000;
    padding-top: 5px;
}
.footer_address_inner:hover{
    color: #000;
}
.sitmp_inner{
    background-image: url(../images/sitmp_black.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 13px;
    color: #000;
    padding-top: 5px;
}
.sitmp_inner:hover{
    color: #000;
}
.twd_logo_inner{
    background-image: url(../images/twd_logo_black.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    font-size: 12px;
    color: #000;
    padding-top: 20px;
}
.twd_logo_inner:hover{
    color: #000;
}

/* Inner Page Styles */

.inner_body{
    width: 100%;
    height: auto;
    background: #d5d5d5 url(../images/inner_bg.jpg) left top no-repeat;
    position: relative;
    z-index: 0;
	display:block;
}

.phone_inner{
    background-image: url(../images/ph_ico_black.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 17px;
    color: #000;
}
.phone_inner:hover{
    color: #000;
}
.inner_main{
    width: 80%;
    height: auto;
    float: left;
    padding-left: 5%;
    padding-top: 110px;
    padding-left: 30px;
}
.inner_block{
    padding-left: 30px;
}
.brd_crmb{
float:left;
    width: 100%;
    height: 25px;
    background: #2a2a2a;
    margin: 14px 0 0 -20px;
    letter-spacing: 1px;
    position: relative;
    z-index: 100;
}
.brd_crmb ul li {
	list-style:none;
	float:left;
	margin-left:-28px;
	position:relative;
	background:url(../images/brd_crumb_bg.jpg) no-repeat right 0;
}
.brd_crmb ul li a {
	display:block;
	float:left;
	height:25px;
	padding-left:38px;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	margin-right:28px;
}
.brd_crmb ul li a span {
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	padding-right:38px;
	position:relative;
	margin-right:-28px;
}
.brd_crmb ul li:hover, .navigation ul li.active, .navigation ul li.last {
	background:none;
	z-index:50;
}
.brd_crmb ul li:hover a, .navigation ul li.active a {
	background:url(../images/brd_crumb_bg_2.png) no-repeat 0 0;
	color:#e45026;
	text-decoration:none;
}
.brd_crmb ul li:hover a span, .navigation ul li.active a span {
	background:url(../images/brd_crumb_bg_2.png) no-repeat right 0;
}
.black_strip{
    /*background: #2a2a2a;
    height: 25px;
    position: absolute;
    z-index: 5;
    right: 0px;
    top: 182px;*/
  	background: #2a2a2a;
  height: 25px;
  position: absolute;
  z-index: 5;
  right: 0px;
  margin-top: 14px;
  width: 60%;
}
.sponsers_box{
    width: 80%;
    height: auto;
    float: left;
    margin-top: 20px;
    margin-right: 10%;
    border: solid 1px #a0a0a0;
    padding: 10px;
}

/* contact page styles */

.fields{
    width: 100%;
    height: auto;
    padding-bottom: 20px;
}
.txt_field{
    width: 90%;
    height: 45px;
    border: solid 1px #d6d6d6;
    padding-left: 5px;
    font-size: 16px;
    color: #333;
    background: none;
}
.txt_area{
    width: 90%;
    height: 110px;
    border: solid 1px #d6d6d6;
    padding-left: 5px;
    font-size: 16px;
    color: #333;
    background: none;
}
.address_container{
    width: 100%;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 0px;
    padding-left: 20px;
    margin-bottom: 20px;
}
.address{
    width: 100%;
    height: auto;
    background-image: url(../images/shop_image.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 25px;
    margin-top: 15px;
}
.address_phone{
    width: 100%;
    height: auto;
    background-image: url(../images/ph_ico_black.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    margin-top: 15px;
}
.address_phone a{
    color: #333;
}
.address_phone a:hover{
    color: #ce2b2a;
}
.address_email{
    width: 100%;
    height: auto;
    background-image: url(../images/email_ico.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    margin-top: 15px;
}
.address_email a{
    color: #333;
}
.address_email a:hover{
    color: #ce2b2a;
}
.map_container{
    width: 100%;
    max-height: 400px;
    height: auto;
    background: #d5d5d5;
    padding: 10px;
}
::-webkit-input-placeholder {
    color:    #666;
}
:-moz-placeholder {
    color:    #666;
}

@media (max-width:1061px){
.strip{
    display: none;
}
.black_strip{
    /*top: 573px;*/
}
}

@media and (min-width:769px) and (max-width:991px){
.footer_blocks{
    width: 50%;
    min-height: 60px;
    background-image: none;
    padding-right: 0;
    margin-right: 0;
}
.main_blocks{
    width: 100%;
    height: auto;
    float: left;
    font-size: 13px;
    color: #ddd;
    line-height: 20px;
    margin-top: 20px;
    padding-left: 30px;
}
/*.black_strip{
       top: 570px !important;
    }*/
}

@media(max-width:768px){
.wrapper{
    width: 100%;
}
.main_nav{
    display: none;
}
.main_menu{
    border-bottom: solid 1px #878787;
}
.main{
    width: 100%;
    height: auto;
    float: left;
    padding-top: 20px;
    padding-left: 30px;
}
.inner_main{
    width: 100%;
    height: auto;
    float: left;
    padding-left: 2%;
}
.title{
    background: url(../images/color_bar.png) left top no-repeat;
    height: 72px;
    margin-bottom: 0;
    font-size: 24px;
    line-height: 24px;
}
.nar_title{
    font-size: 42px;
    margin-top: 0;
    font-size: 24px;
    line-height: 24px;
}
.black_strip{
   /* top: 367px;*/
}
.footer_blocks{
    width: 100%;
    min-height: 30px;
    background-image:none;
    float: left;
    padding-right: 0;
    margin-right: 10px;
    margin-bottom: 10px;
}
.footer_phone{
    padding-left: 25px;
    font-size: 14px;
    padding-top: 3px;
}
.inner_block{
    padding-left: 0;
	padding-top:20px;
}
.address_container{
    padding-top: 10px;
    border-top: solid 1px #333;
}
.map_container{
    padding: 3px;
}
.brd_crmb ul li{
    margin-top: 0px;
}
.mobile-menu{
    display: inherit;
}
.inner_body{

    width: 100%;
    height: auto;
    background:#e7e7e7 url(../images/body-bg1.jpg) left top no-repeat;
	background-position:-130px 0px;
	    position: relative;
    z-index: 0;
	display:block;
}
}
@media(max-width:480px){
.contact_box{
    width: 60%;
    position: absolute;
    top: 110px;
    right: 0;
    z-index: 2;
    height: 35px;
    text-align: center;
    padding-top: 4px;
}
.address_container{
    font-size: 14px;
}

.inner_body{

    width: 100%;
    height: auto;
    background:#e7e7e7 url(../images/body-bg1.jpg) left top no-repeat;
	    position: relative;
		background-position:-130px 0px;
    z-index: 0;
	display:block;
}
.phone_inner{
    background-image: url(../images/ph_ico_white.png);
    color: #fff;
}
}
.checkbox1 {
    display: block;
    min-height: 20px;
    padding-left: 4px !important;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
}